#ifndef WIFICHANGE_H__
#define WIFICHANGE_H__

#define SSID_MAX_LEN 128
#define PASS_MAX_LEN 128
#define CMD_BUFFER_SIZE 256
#define MAX_WIFI_LIST 100

#define default_SSID jking
#define default_password 12345678

#define WIFI_CONF_PATH "/home/orangepi/car/master/device_wifi.conf"

typedef struct {
    char ssid[SSID_MAX_LEN];
    int signal;
} wifi_info_t;

void scan_wifi_json();//显示以连接WiFi名称和周围已有的WiFi和过滤信号强度低于50的WiFi

int delete_wifi_by_ssid(const char* ssid);//忘记指定的WiFi的密码
#endif